Fix dependency of LibDwarf
authorrafzi <dummdoof-doof@web.de>
Tue, 29 Nov 2016 21:52:20 +0000 (22:52 +0100)
committerGitHub <noreply@github.com>
Tue, 29 Nov 2016 21:52:20 +0000 (22:52 +0100)
commitc7c9ebf5bce0c2befdaeeaacdfd8964d38e2e5c5
tree9c674c61dacf04ae95f10367771f12e331713680
parent99e8b9216b9e555563185391e4fd18256ab783d6
Fix dependency of LibDwarf

Dyninst would not build on the first run when libelf and libdwarf are not installed on the system.
cmake/packages.cmake